<!doctype html>
<html lang="en">
<head>
<title>66-growing-the-debian-community-in-india</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf Video Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">BoF:  Growing the Debian Community in India</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">Duration: 45 minutes, 20:30 to 21:15 IST (15:00 to 15:45 UTC)</span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">Find more about us in our </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">website</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">: https://debian.org.in/</span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">    </span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"> </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">Debian Wiki</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">: https://wiki.debian.org/DebianIndia</span><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092"></span><br><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092"> </span><br><span class="a_XP1zzsicmhEtAvQc" title="a_XP1zzsicmhEtAvQc" style="background-color:#46f092"> First meetup of Debian India community in 2005 August 20 at IIIT Bangalore https://www.debian.org/events/2005/0820-debconf-india-report.en.html</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">Join us on:</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">    </span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">  </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">Matrix</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">: </span><span class="a_qk1ySM8Mu9VX6uHD" title="a_qk1ySM8Mu9VX6uHD" style="background-color:#7cc534"></span><br><span class="a_qk1ySM8Mu9VX6uHD" title="a_qk1ySM8Mu9VX6uHD" style="background-color:#7cc534">      English: </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">#debian-in:matrix.debian.social</span><span class="a_qk1ySM8Mu9VX6uHD" title="a_qk1ySM8Mu9VX6uHD" style="background-color:#7cc534"></span><br><span class="a_qk1ySM8Mu9VX6uHD" title="a_qk1ySM8Mu9VX6uHD" style="background-color:#7cc534">  Malayalam: #debian-keralam:poddery.com</span><br><span class="a_qk1ySM8Mu9VX6uHD" title="a_qk1ySM8Mu9VX6uHD" style="background-color:#7cc534">  </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">  </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">XMPP</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">: https://conversations.im/j/%23debian-in%23matrix.debian.social@matrix.org</span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">  </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">IRC</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">: #debian-in in oftc</span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">  </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">Mailing list</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">: https://lists.debian.org/debian-dug-in/</span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">  </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">Fediverse</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">: https://pleroma.debian.social/debianindia</span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">  </span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">Diaspora</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">: </span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">https://poddery.com/u/minidebconfindia</span><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e"></span><br><span class="a_ivbzxl75ZEoi7odc" title="a_ivbzxl75ZEoi7odc" style="background-color:#c2290e">  </span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">  </span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">  sahilister - Feel free to put suggestions ideas and queries here :)</span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">  </span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">  </span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">  (donfede) - seems like "time and place" is important, for when to broach and introduce new people to Debian GNU/Linux... question is where is that appropriate time and place?   </span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">  ?a) randomly in public places?</span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">  ?b) as part of larger events?</span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">  ?c) ?</span><span class="a_bcUJA1uC6aGtap2v" title="a_bcUJA1uC6aGtap2v" style="background-color:#2c08d8"></span><br><span class="a_bcUJA1uC6aGtap2v" title="a_bcUJA1uC6aGtap2v" style="background-color:#2c08d8"></span><br><span class="a_bcUJA1uC6aGtap2v" title="a_bcUJA1uC6aGtap2v" style="background-color:#2c08d8">    How do all of you think introducing Debian to people in Literature fests ? I am thinking about this because the dystopia we are being forced into by propreitary Operating systems.</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">    </span><br><span class="a_nSdX2xzAhIXhE8sb" title="a_nSdX2xzAhIXhE8sb" style="background-color:#49689f">Q. Free software has a marketing problem. There are software, but are there enough people to spread it ? I have come across people who got introduced to Free Software by reading articles in magazines or large publications. Maybe a newspaper ad or articles or more marketing things like that. I have also come across Android ROM enthusiasts, makers in Kerala, there are students who work on ROMs, LineageOS. Didn't even know there were such people. If only we could bring all these people scrambled around together.</span><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"></span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">- akshay: It is by design in free software :P The philosophy doesn't go very well with the kind of coordination that non-free software affords</span><span class="a_nSdX2xzAhIXhE8sb" title="a_nSdX2xzAhIXhE8sb" style="background-color:#49689f"></span><br><span class="a_nSdX2xzAhIXhE8sb" title="a_nSdX2xzAhIXhE8sb" style="background-color:#49689f">- sed</span><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"></span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"></span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">highvoltage (IRC)</span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">there's been so many proposals to make testing more constantly usable / rollable / unfreezable / etc</span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">here's a wiki page that tries to summarise them:</span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">https://wiki.debian.org/ReleaseProposals</span><br><span class="a_qk1ySM8Mu9VX6uHD" title="a_qk1ySM8Mu9VX6uHD" style="background-color:#7cc534"></span><br><span class="a_qk1ySM8Mu9VX6uHD" title="a_qk1ySM8Mu9VX6uHD" style="background-color:#7cc534">praveen: I think we need to move from just having proposals to implemet things, if not offcially start unofficially like we did fasttrack.</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">Join for anything informal discussion - (offstream it is)</span><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed"></span><br><span class="a_dCra8n0chfVtah0I" title="a_dCra8n0chfVtah0I" style="background-color:#ed73ed">https://jitsi.dc21.debconf.org/66-growing-the-debian-community-in-india-oeTS7343ZcGpi4oT</span><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
